count: 1
next: null
previous: null
results:
- accession:
    biotype: ncRNA
    citations: http://rnacentral.org/api/v1/accession/FMAJ01000002.1:220424..220503:misc_RNA/citations?format=yaml
    description: Rhizobium aethiopicum suhB
    ena_url: https://www.ebi.ac.uk/ena/browser/view/Non-coding:FMAJ01000002.1:220424..220503:misc_RNA
    ensembl_species_url: ''
    expert_db_url: ''
    external_id: ''
    feature_end: 220503
    feature_name: misc_RNA
    feature_start: 220424
    gene: ''
    hgnc_enembl_id: null
    hgnc_id: null
    id: FMAJ01000002.1:220424..220503:misc_RNA
    inference: ''
    locus_tag: GA0061105_102213
    malacards_diseases: null
    optional_id: ''
    organelle: ''
    parent_ac: FMAJ01000002
    pdb_entity_id: null
    pdb_structured_note: null
    product: suhB
    rna_type: misc_RNA
    seq_version: 1
    species: Rhizobium aethiopicum
    srpdb_id: null
    standard_name: ''
    url: http://rnacentral.org/api/v1/accession/FMAJ01000002.1:220424..220503:misc_RNA/info?format=yaml
  database: ENA
  ensembl_splice_variants: null
  ensembl_url: null
  first_seen: '2016-12-06 00:00:00'
  gencode_ensembl_url: null
  gencode_transcript_id: null
  is_active: true
  is_rfam_seed: false
  last_seen: '2024-02-22 00:00:00'
  mirbase_mature_products: null
  mirbase_precursor: null
  modifications: []
  ncbi_gene_id: null
  ndb_external_url: null
  quickgo_hits: null
  refseq_mirna_mature_products: null
  refseq_mirna_precursor: null
  refseq_splice_variants: null
  taxid: 1138170
  upi: URS0000A36175
